| Home | Libraries | People | FAQ | More

##### buffer_ref::capacity

Return the maximum number of bytes, both readable and writable, that can be held without requiring an allocation.

###### Synopsis

    std::size_t
    capacity() const;

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)